/*
/\   /\___ \ 
\ \ / / __) |
 \ V / / __/ 
  \_/ |_____| Admin
*/

/* Contextual view link */
div.contextual-links-wrapper { top: 50px; }
/* Word Wrap Rich Text Editor */
.cke_source { white-space: inherit !important; }
/* No margin on editing nodes */
.node-type-article fieldset .field-name-field-sub-title,
.node-type-highlights fieldset .field-name-field-sub-title,
.node-type-article fieldset .field-name-field-article-date,
.node-type-highlights fieldset .field-name-field-article-date,
.node-type-article fieldset .field-name-body,
.node-type-highlights fieldset .field-name-body {
    margin-left: 0;
}